---
layout: default
title: myLending | Home
---

<section class="about">
    <div class="about__content">
        <h2>Обо мне</h2>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Omnis earum numquam exercitationem, unde, tempore cupiditate laboriosam porro eveniet suscipit explicabo ad iusto? Magni tempora reiciendis accusamus, nisi voluptatibus officiis voluptas.</p>
    </div>
    <div class="about__projects">
        <ol class="projects__list">
            <li class="projects__list-item">
                <img src="/assets/images/project-icon.svg"/>
                
                <div class="projects__list-item-text">
                    <h3>40+</h3>
                    <p>проектов</p>
                </div>
                
            </li>
            <li class="projects__list-item">
                <img src="/assets/images/project-icon.svg"/>
                
                <div class="projects__list-item-text">
                    <h3>40+</h3>
                    <p>проектов</p>
                </div>
                
            </li>
            <li class="projects__list-item">
                <img src="/assets/images/project-icon.svg"/>
                
                <div class="projects__list-item-text">
                    <h3>40+</h3>
                    <p>проектов</p>
                </div>
                
            </li>
            <li class="projects__list-item">
                <img src="/assets/images/project-icon.svg"/>
                
                <div class="projects__list-item-text">
                    <h3>40+</h3>
                    <p>проектов</p>
                </div>
                
            </li>
            <li class="projects__list-item">
                <img src="/assets/images/project-icon.svg"/>
                
                <div class="projects__list-item-text">
                    <h3>40+</h3>
                    <p>проектов</p>
                </div>
                
            </li>
            <li class="projects__list-item">
                <img src="/assets/images/project-icon.svg"/>
                
                <div class="projects__list-item-text">
                    <h3>40+</h3>
                    <p>проектов</p>
                </div>
                
            </li>
        </ol>
    </div>
</section> <!-- projects -->

<section class="skills">
        <div class="skills__container">
            <div class="skills__content">
                <h2>Мои навыки</h2>
                <ol class="skills__list">
                    <li class="skills__list-item">
                        <p>Adobe photoshop</p>
                        <div class="skills__item-value-container">
                            <div class="skills__item-value"></div>
                        </div>
                    </li>
                    <li class="skills__list-item">
                        <p>Adobe photoshop</p>
                        <div class="skills__item-value-container">
                            <div class="skills__item-value"></div>
                        </div>
                    </li>
                    <li class="skills__list-item">
                        <p>Adobe photoshop</p>
                        <div class="skills__item-value-container">
                            <div class="skills__item-value"></div>
                        </div>
                    </li>
                </ol>
            </div>
            <div class="skills__image">
                <img src="/assets/images/skills-avatar.jpg"/>
            </div>
        </div>
</section> <!-- skills -->

<section class="process">
    <div class="process__content">
        <div class="process__content-text">
            <h2>Как я работаю</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quaerat facilis optio voluptate illum fugit. Corporis quidem nulla error commodi, harum, nostrum consequatur fugiat accusamus aliquid quisquam deleniti illo cumque ab?</p>
        </div>
        <div class="process__content-video">
            <div class="embed">
                <iframe src="https://www.youtube.com/embed/dQw4w9WgXcQ" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
        </div>
    </div>
</section> <!-- process -->

<section class="projects">
    <div class="projects__item">
        <a href="#">
            <img class="projects__item-icon" src="/assets/images/see-project-icon.svg"/>
        </a>
        <img class="projects__item-image" src="/assets/images/project-img-1.jpg"/>
    </div>
    <div class="projects__item">
        <a href="#">
            <img class="projects__item-icon" src="/assets/images/see-project-icon.svg"/>
        </a>
        <img class="projects__item-image" src="/assets/images/project-img-2.jpg"/>
    </div>
    <div class="projects__item">
        <a href="#">
            <img class="projects__item-icon" src="/assets/images/see-project-icon.svg"/>
        </a>
        <img class="projects__item-image" src="/assets/images/project-img-1.jpg"/>
    </div>
    <div class="projects__item">
        <a href="#">
            <img class="projects__item-icon" src="/assets/images/see-project-icon.svg"/>
        </a>
        <img class="projects__item-image" src="/assets/images/project-img-2.jpg"/>
    </div>
    <div class="projects__item">
        <a href="#">
            <img class="projects__item-icon" src="/assets/images/see-project-icon.svg"/>
        </a>
        <img class="projects__item-image" src="/assets/images/project-img-2.jpg"/>
    </div>
    <div class="projects__item">
        <a href="#">
            <img class="projects__item-icon" src="/assets/images/see-project-icon.svg"/>
        </a>
        <img class="projects__item-image" src="/assets/images/project-img-1.jpg"/>
    </div>
    <div class="projects__item">
        <a href="#">
            <img class="projects__item-icon" src="/assets/images/see-project-icon.svg"/>
        </a>
        <img class="projects__item-image" src="/assets/images/project-img-2.jpg"/>
    </div>
    <div class="projects__item">
        <a href="#">
            <img class="projects__item-icon" src="/assets/images/see-project-icon.svg"/>
        </a>
        <img class="projects__item-image" src="/assets/images/project-img-1.jpg"/>
    </div>
</section> <!-- projects -->

 <div class="clients">
        <img src="/assets/images/microsoft-icon.jpg" alt="">
        <img src="/assets/images/microsoft-icon.jpg" alt="">
        <img src="/assets/images/microsoft-icon.jpg" alt="">
        <img src="/assets/images/microsoft-icon.jpg" alt="">
    </div> <!-- clients -->

<section class="contacts">
    <div class="contacts__content">
        <div class="contacts__content-container">
            <h2>
                Хотите Веб-сайт?
            </h2>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Porro, tempore cum? Quod recusandae asperiores ipsum ullam totam vel, nisi incidunt excepturi suscipit nostrum? Autem ut quasi, perspiciatis tempora culpa incidunt.
            </p>
            <form action="" class="contacts__form">
                <div class="contacts__form-sender">
                    <input class="contacts__form-sender-input name" type="text" placeholder="Ваше имя"/>
                    <input class="contacts__form-sender-input email" type="email" placeholder="Ваш e-mail"/>
                </div>
                <textarea class="contacts__form-input-text" placeholder="Сообщение"></textarea>
                <button class="btn contacts__form-button">Отправить</button>
            </form>
        </div>
        
    </div>
</section>

